@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #13A89E;
}


#wrapper {
	width: 960px;
	margin:auto;
	position:relative;
	overflow:hidden;
	text-align:centre;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


#arrow1 {
	height: 717px;
	width: 1354px;
	margin-left: -672px;
	position: absolute;
	left: 50%;
	top: -195px;
}
#btn_home {
	position: relative;
	height: 17px;
	width: 184px;
	top: 11px;
}
#img_home {
	position: relative;
	height: 181px;
	width: 184px;
	top: 11px;
}

#img_home p {
	margin-top: 26px;
}

#btn_gallery {
	position: relative;
	height: 17px;
	width: 184px;
	left: 195px;
	top: -198px;
}
#section {
	position: relative;
	height: 198px;
	width: 769px;
	left: 195px;
	top: -213px;
	background-color: #FFFFFF;
}
#img_gallery {
	position: relative;
	height: 181px;
	width: 184px;
	left: 195px;
	top: -198px;
}

#btn_who {
	position: relative;
	height: 17px;
	width: 184px;
	left: 195px;
	top: -198px;
}

#img_who {
	position: relative;
	height: 181px;
	width: 184px;
	left: 195px;
	top: -198px;
}

#btn_contact {
	position: relative;
	height: 17px;
	width: 184px;
	left: 195px;
	top: -198px;
}

#img_contact {
	position: relative;
	height: 181px;
	width: 184px;
	left: 195px;
	top: -198px;
}

#btn_jobs {
	position: relative;
	height: 17px;
	width: 184px;
	left: 195px;
	top: -198px;
}

#img_jobs {
	position: relative;
	height: 181px;
	width: 184px;
	left: 195px;
	top: -198px;

}#leftbox {
	position: relative;
	height: 132px;
	width: 184px;
	top: 22px;
	visibility: visible;
}
#leftbox2 {
	position: relative;
	height: 132px;
	width: 184px;
	visibility: visible;
	top: -198px;
}





/*
}#leftbox {
	position: relative;
	height: 132px;
	width: 184px;
	top: 22px;
	background-color: #FFFFFF;
	visibility: visible;
	padding: 10px;
}

   /*
Internet Explorer: Width & Height include the border and padding etc. For example, 600px width includes 50px padding- it doesn't add it on.

Other Browsers: The Width & Height do not include b & p, it is added on to it. So 600px width will become 700px width with 50px padding on each side.

So, below, the html>body tag is the details for all other browsers- IE will ignore this and read what is in the regular tag. Get it?

SO- The value above is higher than the value below!

 */
/*
html>body #leftbox {
	height: 112px;
	width: 164px;

	}*/



a:link {
	text-decoration: none;
	color: #005F85;
}


a:visited {
	text-decoration: none;
	color: #005F85;
}

a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#mainbox2 {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	position: relative;
	width: 766px;
	left: 195px;
	padding: 10px;
	font-size: 0.85em;
	text-align: right;
	top: -330px;
}

html>body #mainbox2 {
	width: 746px;
	}

#mainbox {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	position: relative;
	height: 132px;
	width: 766px;
	left: 195px;
	top: -110px;
	padding: 10px;
	font-size: 0.85em;
	text-align: right;
}

html>body #mainbox {
	height: 112px;
	width: 746px;

	}

#smltxtbox {
	position: relative;
	height: 20px;
	width: 766px;
	left: 195px;
	top: -105px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #FFFFFF;
	text-align: right;
}
#smltxtbox2 {
	position: relative;
	height: 20px;
	width: 766px;
	left: 195px;
	top: -297px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #FFFFFF;
	text-align: right;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #13A89E;
	font-style: normal;
	line-height: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
